
#stacks_out_1 {
	width: 40%;
	margin-right:0;
}
#stacks_in_3340 iframe,#stacks_in_3340 object,#stacks_in_3340 div{width:100%;height:500px !important;display:block;box-sizing:border-box}#stacks_in_3340.mobile{height:500px;overflow:scroll;-webkit-overflow-scrolling:touch;box-sizing:border-box;text-align:center}#stacks_in_3340.mobile object{width:625px;margin:0 auto}#stacks_in_3340.mobile iframe,#stacks_in_3340.mobile object,#stacks_in_3340.mobile div{text-align:center;height:500px !important;position:relative !important}

#stacks_in_3269 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3269 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_3269 {
	width: 88%;
	margin-left:0;
}

#stacks_out_3270 {
	width: 86%;
	margin-left:0;
}

#stacks_in_3276 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3276 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_3276 {
	width: 88%;
	margin-left:0;
}

#stacks_in_3277 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_3277 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_3277 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	padding:  2px;
}

#stacks_out_3277 {
	width: 80%;
	margin-left:0;
}

#stacks_out_3281 {
	margin-right:0;
}

#stacks_in_3285 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_3285 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_3285 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	padding:  2px;
}

#stacks_out_3285 {
	width: 81%;
	margin-left:0;
}
#stacks_in_3328 iframe,#stacks_in_3328 object,#stacks_in_3328 div{width:100%;height:500px !important;display:block;box-sizing:border-box}#stacks_in_3328.mobile{height:500px;overflow:scroll;-webkit-overflow-scrolling:touch;box-sizing:border-box;text-align:center}#stacks_in_3328.mobile object{width:625px;margin:0 auto}#stacks_in_3328.mobile iframe,#stacks_in_3328.mobile object,#stacks_in_3328.mobile div{text-align:center;height:500px !important;position:relative !important}
#stacks_in_3330 iframe,#stacks_in_3330 object,#stacks_in_3330 div{width:100%;height:500px !important;display:block;box-sizing:border-box}#stacks_in_3330.mobile{height:500px;overflow:scroll;-webkit-overflow-scrolling:touch;box-sizing:border-box;text-align:center}#stacks_in_3330.mobile object{width:625px;margin:0 auto}#stacks_in_3330.mobile iframe,#stacks_in_3330.mobile object,#stacks_in_3330.mobile div{text-align:center;height:500px !important;position:relative !important}

#stacks_in_3320 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
}
#stacks_in_3294 iframe,#stacks_in_3294 object,#stacks_in_3294 div{width:100%;height:500px !important;display:block;box-sizing:border-box}#stacks_in_3294.mobile{height:500px;overflow:scroll;-webkit-overflow-scrolling:touch;box-sizing:border-box;text-align:center}#stacks_in_3294.mobile object{width:625px;margin:0 auto}#stacks_in_3294.mobile iframe,#stacks_in_3294.mobile object,#stacks_in_3294.mobile div{text-align:center;height:500px !important;position:relative !important}
#stacks_in_3293 iframe,#stacks_in_3293 object,#stacks_in_3293 div{width:100%;height:500px !important;display:block;box-sizing:border-box}#stacks_in_3293.mobile{height:500px;overflow:scroll;-webkit-overflow-scrolling:touch;box-sizing:border-box;text-align:center}#stacks_in_3293.mobile object{width:625px;margin:0 auto}#stacks_in_3293.mobile iframe,#stacks_in_3293.mobile object,#stacks_in_3293.mobile div{text-align:center;height:400px !important;position:relative !important}

#stacks_in_35 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_9 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_37 {
	margin-left:0;
}

#stacks_in_39 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_41 {
	background-color: rgba(255, 255, 255, 1.00);
}
